/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet f?r das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2.1 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.3
 * Copyright KIRU 2013 - Burladingen, A.Friedl
 */

@media screen, projection
{
   
html { padding: 0px; margin: 0px; border: 0px; width: 100%; }


body { overflow-y: scroll; }
*+html body { overflow-y: visible; }



/***  Randbereiche & Seitenhintergrund ***/

body { font-family:  arial, verdana, geneva, sans-serif; line-height: 1.3em; color: #403C35; font-size: 76%;  padding: 0px; margin: 0px; border: 0px; }


/*** Layout-Ausrichtung ***/

.page_margins  { text-align: center; width: 100%; margin: 0px auto; height: 100%; }
*+html .page_margins { height: auto; }
 

/*** Layout-Eigenschaften ***/

.page { width: 990px; text-align: center; margin: 0px auto;  padding-top: 0px; background: #ffffff; border: 1px solid #00662c; 
        background: url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/navigation2009.jpg) no-repeat 0px 200px; }
.home .page { width: 990px; text-align: center; margin: 0px auto;  padding-top: 0px; background: #ffffff; border: 1px solid #00662c; 
        background: url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/startseite_wiese.jpg) no-repeat 0px 20px; }

#header { background-color: #ffffff; height: 194px; text-align: left ; background:  url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/kopfgrafik_neu1.jpg) no-repeat; }
.knot_2909021 #header { background-color: #ffffff; height: 194px; text-align: left ; background:  url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/Kopf_Buergerservice.jpg) no-repeat; }
.knot_2909030 #header { background-color: #ffffff; height: 194px; text-align: left ; background:  url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/Kopf_Bildung.jpg) no-repeat; }
.knot_2909048 #header { background-color: #ffffff; height: 194px; text-align: left ; background:  url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/Kopf_Freizeit.jpg) no-repeat; }
.knot_2909058 #header { background-color: #ffffff; height: 194px; text-align: left ; background:  url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/Kopf_Wirtschaft.jpg) no-repeat; }

#header #start { position: absolute; width: 200px; height: 125px; }
#header #start img { width: 199px; height: 124px; }

#header #topFree2Html { width: 460px; height: 163px; position: absolute; left: 354px; }
#header #topFree2Html  .composedcontent-burladingen---zeile { height: 163px !important;   }
#header #topFree2Html  .basecontent-image { height: 163px !important;   margin-top: 0px !important; }
#header #topFree2Html img { height: 163px !important; }

#header .quicklinks { position: absolute; width: 990px; z-index: 200; color: #ffffff !important;}

#header .quicklinks a { color: #ffffff !important;}


#quicksearch { position: absolute; top: 170px; }

#quicksearch input.quicksearchtext { width: 130px; margin-left: 10px; height: 20px;}
#quicksearch label { display: none;}
input.quicksearchtext { position: relative; width: 150px; height: 25px; padding-left: 5px; background: #F7F7F7; font-size: 1.1em; color: #aaaaaa; font-style: italic; }

input.quicksearchimg { position: relative; top: -2px; }

#main {  text-align: left; height: auto; min-height: 400px; }
#main .wayhome { color: #727272 !important; }
#main .wayhome a { color: #727272 !important; }

#main { background:  url(https://www.burladingen.de/site/Burladingen/resourceCached/4.1/img/HintergrundServicespalte.gif) top right  no-repeat; border: 1px solid #ffffff;}

/*** (de) Formatierung der Inhalts-Container  ***/

  #col1 { width: 195px;  }
  #col2 { width: 205px; padding-top: 30px; padding-right: 5px;}
  #col3 { margin: 0px 225px 30px 195px; }


  #col3_wide { margin: 0px 0px 30px 195px; }
  
  #col1_content { margin-left: 8px;}
  #col3_content { margin: 0px 10px 30px 20px;}
  #col3_content #content { padding-top: 20px; overflow: hidden;}
  #col3_content #content .goPageTop { display: none; }

  #col3_home  #col3_content { margin-left: 0px; }

/*** Navigation ***/
.nav-outer { width: 180px; margin-top: 10px; }
.nav-outer ul { list-style-type: none; margin: 0px; }
.nav-outer ul li { margin: 0px; padding: 0px; }
.nav-outer ul li a { display: block;  padding: 2px 0px 2px 5px;}
.nav-outer ul li li {list-style-type: square; margin-left: 20px;}

.knot_2908989 .nav-outer ul li.current a { background: #297B3D; color: #ffffff; font-weight: bold; }
.knot_2908989 .nav-outer ul li.current ul a { background: none; color: #000000; font-weight: normal; }


.knot_2909021 .nav-outer ul li.current a { background: #99CC33; color: #ffffff; font-weight: bold; }
.knot_2909021 .nav-outer ul li.current ul a { background: none; color: #000000; font-weight: normal; }

.knot_2909021 .nav-outer ul li.currentParent a { background: #99CC33; color: #ffffff; font-weight: bold; }
.knot_2909021 .nav-outer ul li.currentParent ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909021 .nav-outer ul li.currentParent ul a.active { font-weight: bold; }

.knot_2909030 .nav-outer ul li.current a { background: #FF9934; color: #ffffff; font-weight: bold; }
.knot_2909030 .nav-outer ul li.current ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909030 .nav-outer ul li.currentParent a { background: #FF9934; color: #ffffff; font-weight: bold; }
.knot_2909030 .nav-outer ul li.currentParent ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909030 .nav-outer ul li.currentParent ul a.active { font-weight: bold; }


.knot_2909048 .nav-outer ul li.current a { background: #3497CE; color: #ffffff; font-weight: bold; }
.knot_2909048 .nav-outer ul li.current ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909048 .nav-outer ul li.currentParent a { background: #3497CE; color: #ffffff; font-weight: bold; }
.knot_2909048 .nav-outer ul li.currentParent ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909048 .nav-outer ul li.currentParent ul a.active { font-weight: bold; }

.knot_2909058 .nav-outer ul li.current a { background: #C90130; color: #ffffff; font-weight: bold; }
.knot_2909058 .nav-outer ul li.current ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909058 .nav-outer ul li.currentParent a { background: #C90130 !important; color: #ffffff; font-weight: bold; }
.knot_2909058 .nav-outer ul li.currentParent ul a { background: none; color: #000000; font-weight: normal; }
.knot_2909058 .nav-outer ul li.currentParent ul a.active { font-weight: bold; }

/*** Footer ***/
.footer-links a { margin-right: 10px; }
.footer-links a.powered { margin-right: 0px !important; }
.footer-links a.poweredby-login { margin-right: 0px !important; }
 
/*** Login-Maske ***/

form#loginForm { margin-left: 20px; }
.home form#loginForm { margin-left: 200px; }
.home form#loginForm fieldset { border: 0px; }
.home form#loginForm legend { font-weight: bold; font-size: 1.3em; margin-bottom: 10px; }
.home form#loginForm div.type-text { margin-bottom: 10px; }
.home form#loginForm div.type-text input { width: 250px; }

form#loginForm .noprint span { font-weight: normal; color: #000000;}

}